Groovy 1.7.0

## groovy.swing.factory
Class SeparatorFactory

    java.lang.Object
      groovy.util.AbstractFactory
          groovy.swing.factory.SeparatorFactory

    class SeparatorFactory
    extends AbstractFactory

Constructor Summary
`SeparatorFactory()`

Method Summary
`Object` | `newInstance(FactoryBuilderSupport builder, Object name, Object value, Map attributes)`

Methods inherited from class AbstractFactory
isHandlesNodeChildren, isLeaf, onFactoryRegistration, onHandleNodeAttributes, onNodeChildren, onNodeCompleted, setChild, setParent

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### SeparatorFactory

    SeparatorFactory()

Method Detail

### newInstance

    public Object newInstance(FactoryBuilderSupport builder, Object name, Object value, Map attributes)

Copyright © 2003-2009 The Codehaus. All rights reserved.